<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

  <androidx.core.widget.NestedScrollView
      android:layout_width="match_parent"
      android:layout_height="match_parent">

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:orientation="vertical">

          <RelativeLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:background="@drawable/shape_8round_white"
              android:paddingLeft="@dimen/dp_16"
              android:paddingRight="@dimen/dp_16"
              android:paddingTop="@dimen/dp_22"
              android:paddingBottom="@dimen/dp_24"
              android:layout_margin="@dimen/dp_14">

              <TextView
                  android:id="@+id/tv_summary"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:drawableLeft="@drawable/shape_head_tip_new"
                  android:drawablePadding="@dimen/dp_10"
                  android:text="测试总结"
                  android:textColor="#313131"
                  android:textSize="@dimen/sp_17"
                  android:textStyle="bold"
                  android:layout_marginBottom="@dimen/dp_10"/>
              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_alignParentEnd="true"
                  android:text="测试总结仅供参考"
                  android:textColor="@color/col_c7c"
                  android:textSize="@dimen/sp_14"/>

              <TextView
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:layout_below="@+id/tv_summary"
                  android:textSize="@dimen/sp_14"
                  android:textColor="@color/col_313"
                  android:id="@+id/tv_summary_content"/>


          </RelativeLayout>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="vertical"
              android:background="@drawable/shape_8round_white"
              android:layout_marginLeft="@dimen/dp_14"
              android:layout_marginRight="@dimen/dp_14"
              android:layout_marginBottom="@dimen/dp_25"
              android:paddingLeft="@dimen/dp_16"
              android:paddingRight="@dimen/dp_16"
              android:paddingTop="@dimen/dp_22"
              android:paddingBottom="@dimen/dp_24">

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:drawableLeft="@drawable/shape_head_tip_new"
                  android:drawablePadding="@dimen/dp_10"
                  android:text="测试推荐"
                  android:textColor="#313131"
                  android:textSize="@dimen/sp_17"
                  android:textStyle="bold"
                  android:layout_marginBottom="@dimen/dp_10"/>

              <androidx.recyclerview.widget.RecyclerView
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:id='@+id/recycler'/>

          </LinearLayout>

      </LinearLayout>




  </androidx.core.widget.NestedScrollView>

</LinearLayout>